## golang-github-facebookgo-inject 0.0~git20180706.f23751c

=== debian/changelog ===
golang-github-facebookgo-inject (0.0~git20180706.f23751c-4) unstable; urgency=medium

  [ Debian Janitor ]
  * Bump debhelper from old 11 to 13.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Repository-Browse.
  * Update standards version to 4.6.1, no changes needed.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Wed, 23 Nov 2022 21:47:55 +0000

golang-github-facebookgo-inject (0.0~git20180706.f23751c-3) unstable; urgency=medium

  * update watch file

 -- Thorsten Alteholz <debian@alteholz.de>  Sun, 22 Nov 2020 14:32:51 +0000

golang-github-facebookgo-inject (0.0~git20180706.f23751c-2) unstable; urgency=medium

  * upload source package

 -- Thorsten Alteholz <debian@alteholz.de>  Sun, 14 Jul 2019 22:17:51 +0000

golang-github-facebookgo-inject (0.0~git20180706.f23751c-1) unstable; urgency=medium

  * Initial release

 -- Thorsten Alteholz <debian@alteholz.de>  Sat, 13 Apr 2019 17:15:19 +0200
