=== debian/control ===
Source: golang-github-facebookgo-inject
Section: devel
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Thorsten Alteholz <debian@alteholz.de>
Build-Depends: debhelper-compat (= 13),
               dh-golang,
               golang-any,
               golang-github-facebookgo-ensure-dev,
               golang-github-facebookgo-structtag-dev
Standards-Version: 4.6.1
Homepage: https://github.com/facebookgo/inject
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-facebookgo-inject
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-facebookgo-inject.git
XS-Go-Import-Path: github.com/facebookgo/inject
Testsuite: autopkgtest-pkg-go

Package: golang-github-facebookgo-inject-dev
Architecture: all
Depends: ${misc:Depends},
         golang-github-facebookgo-ensure-dev
Description: reflect based injector
 A large application built with dependency injection in mind will typically
 involve the boring work of setting up the object graph.
 This library attempts to take care of this boring work by creating and
 connecting the various objects. Its use involves you seeding the object
 graph with some (possibly incomplete) objects, where the underlying types
 have been tagged for injection. Given this, the library will populate the
 objects creating new ones as necessary. It uses singletons by default,
 supports optional private instances as well as named instances.
